create table fad_oa.sys_oa_bid
(
    bid_id          bigint                   not null comment '文章id'
        primary key,
    bid_title       varchar(64)  default ''  null comment '投标项目名称',
    bid_number      varchar(64)  default ''  null comment '采购项目编号',
    bid_type        char         default ''  null comment '采购方式(1公开招标 2竞争性谈判 3竞争性磋商)',
    budget          varchar(126)             null comment '采购预算金额',
    package_info    varchar(156) default ''  null comment '项目分包情况',
    notice_time     varchar(255)             null comment '公告发布时间',
    deadline        varchar(255)             null comment '获取文件期限(开始和结束时间)',
    sign_type       varchar(500) default ''  null comment '报名方式(1线上报名 0线下报名)',
    pattern_file    varchar(255) default ''  null comment '获取招标文件方式',
    expiration_time varchar(255)             null comment '投标截止时间',
    bid_address     varchar(255) default ''  null comment '开标地点',
    client_name     varchar(126) default ''  null comment '采购人联系人',
    agency          varchar(126) default ''  null comment '采购代理机构',
    document        varchar(255)             null comment '缴纳保证金情况',
    document_info   json                     null comment '保证金缴纳信息',
    is_win          char         default '0' null comment '是否中标:1中标,2未中标',
    remark          text                     null comment '备注',
    accessory       text                     null comment '附件',
    create_by       varchar(32)  default ''  null comment '创建者',
    create_time     datetime                 null comment '创建时间',
    update_by       varchar(32)  default ''  null comment '更新者',
    update_time     datetime                 null comment '更新时间'
)
    comment '投标管理表' charset = utf8mb4;

